Příspěvky uživatele


< návrat zpět

Strana:  1 ... « předchozí  2 3 4 5 6 7 8 9 10   další » ... 79

Přes eventy nejde měnit vyhodnocované SQL, jen číst. To je ale dobře, protože to je špatný postup (nutnost parsovat úplně každý dotaz => overhead, okrajové případy...Pluginy načítají až po inicializaci uživatele, takže by to stejně nefungovalo 1

Zkus z jscript.php smazat tyto řádky:

// gzip komprese, pokud je dostupna a neni jiz pouzita
if (function_exists('ob_gzhandler') && 'ob_gzhandler' !== ini_get('output_handler')) {
ob_start('ob_gzhandler');
}

Verze 7.5.4 neměnila nic, co by se jakkoliv dotklo tohoto rozšíření (používá jen pár konstant) 1 Lokálně se mi problém nepodařilo nasimulovat. Možná bude problém ve verzi PHP. Nemám teď moc času zjišťovat příčinu, takže pokud by jsi něco zjistil, dej vědět.

Zkus opatchovat znovu. Tohle jsem opravoval velice brzy po vydání 1

Díky za zájem a připomenutí. Oprášil jsem stránku Podpora 1

sunlight_-settings? Pak ji máš špatně pojmenovanou a to nemohlo fungovat ani předtím.

K tomu portu.. Problém je v tom, že mysqli rozšíření nepodporuje uvádění portu v názvu serveru tak, jako mysql. To nevadí do doby, dokud není potřeba použít nestandardní port. Asi tam ještě zpětně přidám podporu server:port kvůli zpětné kompatibilitě. Komu systém funguje, nebude muset znovu patchovat.

@Zuko: Seznam uživatelů mi funguje lokálně i na ostrém webu. 1

V základu žádný HCM "ulist" neexistuje.

To je opravdu jen přepsání několika souborů dle návodu. Zkus to znovu. Pokud to nepomůže, napiš tu celou chybovou hlášku.

Záleží, na jaké verzi momentálně funguješ. Patche jsou k dispozici ke stažení na stránce /ke-stazeni/patche. Návod je vždy v souboru ctimne.html.

Když spustíš install.php aktuální verze, tak to skončí na tom, že některé soubory již existují. Instalátor v sobě nemá žádné patchovací funkce.

Opatchovat se dá manuálně, akorát se cestou pravděpodobně nevyhneš nutnosti upravit motiv.

Další možnost je zjistit proč nefunguje ten editor.

1) Aktivován v nastavení systému je?
2) Nevím, jestli se v té verzi používal wysiwyg.php nebo tinymce.slam. Zde už je potřeba alespoň základní znalost PHP, abys zjistil, zda se jeden z těchto souborů vůbec spouští.

Verze 7.4.1 je stara 8 let.. WYSIWYG editor stazeny zde z webu je pro verze 7.5.x.

Zkus predat do 4. argumentu promennou. Pokud dojde k chybe, bude do ni ulozena chybova hlaska.

$thumb = _pictureThumb($src, array('x' => '800'), true, $error);

if (null !== $error) {
// $error obsahuje chybovou hlasku
}

3. argument ($use_error_image) muzes nastavit na false, pak funkce _pictureThumb() v pripade chyby vrati false a ne "image_error.png".

1) mas ho aktivovany ve svem uziv. nastaveni?
2) protoze vyhledavani neni implementovano jako fulltext a jeste nejakou dobu nebude


Strana:  1 ... « předchozí  2 3 4 5 6 7 8 9 10   další » ... 79